<?php

function semper_fi_lite_search_functions() {
    
    
    function semper_fi_lite_search_html() {
        
        require get_parent_theme_file_path( '/inc/search/html.php' );

    }
    
    add_action( 'semper_fi_lite_search' , 'semper_fi_lite_search_html' , 25 );
    
    
    function semper_fi_lite_search_css() {

        wp_enqueue_style( 'semper_fi_lite-above-the-fold' , get_theme_file_uri( '/inc/above-the-fold/style.css' ) , false , wp_get_theme()->get( 'Version' ) , 'all' );

        wp_enqueue_style( 'semper_fi_lite-search' , get_theme_file_uri( '/inc/blog/style.css' ) , false , wp_get_theme()->get( 'Version' ) , 'all' );

    }
    
    add_action( 'semper_fi_lite_search' , 'semper_fi_lite_search_css' , 1 );
    
    
}

add_action( 'semper_fi_lite_functions_hook' , 'semper_fi_lite_search_functions' );